@font-face {
  font-family: "ycc-admin-iconfont"; /* Project id 3322805 */
  src: url('//at.alicdn.com/t/c/font_3322805_moaar9jar0q.woff2?t=1667964993487') format('woff2'),
       url('//at.alicdn.com/t/c/font_3322805_moaar9jar0q.woff?t=1667964993487') format('woff'),
       url('//at.alicdn.com/t/c/font_3322805_moaar9jar0q.ttf?t=1667964993487') format('truetype'),
       url('//at.alicdn.com/t/c/font_3322805_moaar9jar0q.svg?t=1667964993487#ycc-admin-iconfont') format('svg');
}

.ycc-admin-iconfont {
  font-family: "ycc-admin-iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.ycc-xiaolian:before {
  content: "\e629";
}

.ycc-24gl-building:before {
  content: "\e831";
}

.ycc-icnews:before {
  content: "\e6a7";
}

.ycc-qiyefuwu:before {
  content: "\e624";
}

.ycc-help:before {
  content: "\e625";
}

.ycc-xiangmu:before {
  content: "\e626";
}

.ycc-zhengce:before {
  content: "\e627";
}

.ycc-louyushu:before {
  content: "\e628";
}

.ycc-bangzhu:before {
  content: "\e604";
}

.ycc-home:before {
  content: "\e605";
}

.ycc-new:before {
  content: "\e609";
}

.ycc-shezhi:before {
  content: "\e617";
}

.ycc-31wentifankui:before {
  content: "\e618";
}

.ycc-31zuji:before {
  content: "\e61a";
}

.ycc-31tianmaojiadian:before {
  content: "\e61b";
}

.ycc-31pinpai:before {
  content: "\e621";
}

.ycc-vr:before {
  content: "\e70a";
}

.ycc-paper-report:before {
  content: "\e728";
}

.ycc-REPORT:before {
  content: "\e838";
}

.ycc-kehuguanli1:before {
  content: "\e63d";
}

.ycc-ziyuan1:before {
  content: "\e616";
}

.ycc-maoyixingwei:before {
  content: "\e619";
}

.ycc-qiyexinxiduibi:before {
  content: "\e623";
}

.ycc-touzi1:before {
  content: "\e694";
}

.ycc-dongjie1:before {
  content: "\e615";
}

.ycc-diqiu:before {
  content: "\e642";
}

.ycc-navicon-dxgl:before {
  content: "\e643";
}

.ycc-xinwen:before {
  content: "\e685";
}

.ycc-jinrongjigoudaishou:before {
  content: "\e6bf";
}

.ycc-gonghaikehu:before {
  content: "\e65c";
}

.ycc-qiyejixiaopingjia:before {
  content: "\e645";
}

.ycc-icon_xinyong_xianxing_jijin-:before {
  content: "\e63f";
}

.ycc-shoudianqiye:before {
  content: "\e6b1";
}

.ycc-luquxueshengqianru:before {
  content: "\e65a";
}

.ycc-kehuguanli:before {
  content: "\e658";
}

.ycc-zhaobiaowenjianshenpiliucheng-02:before {
  content: "\e7b4";
}

.ycc-shop09:before {
  content: "\e601";
}

.ycc-daolu:before {
  content: "\e602";
}

.ycc-wushuifeishui:before {
  content: "\e631";
}

.ycc-dianshi:before {
  content: "\e608";
}

.ycc-kuandai:before {
  content: "\e60a";
}

.ycc-gongdian:before {
  content: "\e60e";
}

.ycc-tudipingzheng:before {
  content: "\e60f";
}

.ycc-meiqitianranqi:before {
  content: "\e610";
}

.ycc-yushui:before {
  content: "\e611";
}

.ycc-geishui:before {
  content: "\e612";
}

.ycc-gongre:before {
  content: "\e606";
}

.ycc-zhengqi:before {
  content: "\e613";
}

.ycc-tongxun:before {
  content: "\e614";
}

.ycc-ditu:before {
  content: "\e60d";
}

.ycc-ditu1:before {
  content: "\e655";
}

.ycc-yewufenceng:before {
  content: "\e653";
}

.ycc-shujuzidian:before {
  content: "\e651";
}

.ycc-zaitifenbu:before {
  content: "\e600";
}

.ycc-qiyexinwen:before {
  content: "\e61f";
}

.ycc-qiyeguanli2:before {
  content: "\e6af";
}

.ycc-wendangguanli:before {
  content: "\ea49";
}

.ycc-ppt:before {
  content: "\e607";
}

.ycc-zuhu:before {
  content: "\e986";
}

.ycc-zuzhijigou:before {
  content: "\e63c";
}

.ycc-PPT:before {
  content: "\e66a";
}

.ycc-qiyeguanli:before {
  content: "\e61c";
}

.ycc-project_management:before {
  content: "\e60c";
}

.ycc-zhuye:before {
  content: "\e65e";
}

.ycc-zhibanguanli-zhibanwendangguanli:before {
  content: "\e7d3";
}

.ycc-PPT1:before {
  content: "\e61e";
}

.ycc-dituguanli:before {
  content: "\e675";
}

.ycc-sucaiguanli01:before {
  content: "\e659";
}

.ycc-chengyuanguanli:before {
  content: "\e62c";
}

.ycc-zhinengmingpian:before {
  content: "\e603";
}

.ycc-ppt1:before {
  content: "\e8bb";
}

.ycc-quanxianguanli:before {
  content: "\e620";
}

.ycc-zhengceguanli:before {
  content: "\e60b";
}

.ycc-yuanqu:before {
  content: "\e6c7";
}

.ycc-xiangmuguanli:before {
  content: "\efc3";
}

.ycc-caidanguanli:before {
  content: "\e61d";
}

.ycc-ziyuan:before {
  content: "\f0e9";
}

.ycc-ppt2:before {
  content: "\e67b";
}

.ycc-caidan-dituguanli:before {
  content: "\e79c";
}

.ycc-zaiti:before {
  content: "\e7ca";
}

.ycc-qiyeguanli1:before {
  content: "\e77e";
}

.ycc-ziyuan53:before {
  content: "\e636";
}

.ycc-xiangmuguanli1:before {
  content: "\e622";
}

